/*
 * News Styles - List
 */

div#news {
  list-style: none;
}
div#news ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#news li {
  overflow: hidden;
  border-bottom: 1px solid #999999;
  margin: 0 0 1.3em 0;
  padding: 0px 0px 10px 0px;
  height: 100%;
}
div#news li.last {
  border: 0;
}
div#news li.with-image {
  padding-left: 160px;
}
div#news li p {
  margin: 0;
}
div#news li img {
  float: left;
  border: 1px solid #000;
  margin-left: -160px;
}
div#news li h3 {
  font-size: 1.2em;
  margin: 0 0 2px 0;
}


/*
 * News Styles - Item
 */

div#news-item p.main-image {
  float: right;
  border: 1px solid #000;
  margin: 0 0 12px 12px;
}
div#news-item p.main-image img {
  display: block;
}
div#news-item h3.date {
  font-size: 1em;
  margin: 0 0 1em 0;
}
div#news-item p.summary {
  font-style: italic;
}
